Bug 1471631 - [Docs][RFE] [Sahara] Sahara Integration with Baremetal to Tenant
[Docs][RFE] [Sahara] Sahara Integration with Baremetal to Tenant
Status: ON_QA
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity medium
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Dan Macpherson
: FutureFeature
Depends On: 1337988 1425185
  Show dependency treegraph
Reported: 2017-07-17 02:37 EDT by Don Domingo
Modified: 2018-03-06 14:18 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1337988
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Bopf 2017-07-26 22:05:12 EDT
Clearing target release pending docs triage.
Comment 2 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:27 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 3 Lucy Bopf 2017-08-08 00:23:56 EDT
Assigning to Don for review.
Comment 10 Martin Lopes 2017-12-12 22:56:44 EST
Added updates from SME review.

Note You need to log in before you can comment on or make changes to this bug.